View Issue Details

IDProjectCategoryView StatusLast Update
0004512Talerdeployment and operationspublic2017-01-07 15:16
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004512: fournier account & restart
DescriptionBuildbot running at 'fournier' account has no way to get restarted at reboot, and it may also want to be run within some docker container
TagsNo tags attached.

Activities

Marcello Stanisci

2017-01-05 14:18

manager   ~0011618

Fixed long ago. 'containers' user is now in charge of running the buildbot's master.

Issue History

Date Modified Username Field Change
2016-05-20 14:42 Marcello Stanisci New Issue
2016-05-20 15:26 Christian Grothoff Severity minor => tweak
2016-05-20 15:26 Christian Grothoff Status new => confirmed
2016-05-20 15:26 Christian Grothoff Product Version => 0.0
2016-05-20 15:26 Christian Grothoff Target Version => 0.2
2016-10-10 08:38 Christian Grothoff Target Version 0.2 => 0.5
2017-01-05 14:18 Marcello Stanisci Assigned To => Marcello Stanisci
2017-01-05 14:18 Marcello Stanisci Status confirmed => closed
2017-01-05 14:18 Marcello Stanisci Resolution open => fixed
2017-01-05 14:18 Marcello Stanisci Note Added: 0011618
2017-01-07 15:16 Christian Grothoff Fixed in Version => 0.3
2017-01-07 15:16 Christian Grothoff Target Version 0.5 => 0.3